<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/pdm/tppdm0204m000" xml:lang="es">
   <Header>
      <Title>Borrar mano de obra estándar (tppdm0204m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para borrar <Link href="/baanerp/tp/glossary/glossary#000003" role="glossary">objetos de costo</Link> de mano de obra estándar que ya no usa. Antes de borrar un objeto de costo de mano de obra estándar, ERP LN comprueba si ya no se usa.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Temas relacionados</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tp/onlinemanual/000008" role="manual">Utilizar objetos de costo estándar</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/tp/onlinemanual/000009" role="manual">Utilizar objetos de costo específicos del proyecto</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
</Session>